WMSMPMON(1)

NAME
wmSMPmon - Window Maker System Monitor

SYNOPSIS
wmSMPmon [options]

DESCRIPTION
wmSMPmon is a Window Maker dock application that displays the following information about the system:

- Current CPU utilization of up to two CPUs

- Up to two minutes history of CPU utilization

- Current memory usage

- Current swap usage

On dual CPU systems, wmSMPmon has three different styles for the utilization graph. To toggle between them just click into the graph.

OPTIONS
All options start with one dash.

-h  Show summary of options.

-r REFRESH_RATE
    Set the refresh rate of the graph in microseconds. The default is 250000 (a quarter of a second).

-g GRAPH_STYLE
    Start using graph style #[1-3] (only on dual CPU systems). Style 1 shows the utiliziation in one graph, while 2 and 3 are split in two little graphs. Style 2 shows the two graphs on top of each other. Style 3 uses a mirror like type. The default style is 1, which is also the style used on single CPU systems.

-no-swap
    Do not monitor swap.

SEE ALSO
wmaker(1x)

AUTHOR
This manual page was originally written by Alain Schroeder <alain@debian.org> and adapted for wmSMPmon 3 by Thomas Ribbrock <emgaron@gmx.net>